pair_identity< Pair1, Pair2 >
Inheritance diagram for pair_identity< Pair1, Pair2 >:

## Public Member Functions

Pair2 | operator() (const Pair1 &x) const

## Detailed Description

### template<class Pair1, class Pair2>
struct rheolef::pair_identity< Pair1, Pair2 >

Definition at line 117 of file msg_util.h.

## Member Function Documentation

## operator()()

Pair2 operator() | ( | const Pair1 & | x | ) | const

Definition at line 118 of file msg_util.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/msg_util.h